.publication_connent_sec {
    background-image: url('../../image/page_image/publication-bg.png');
    background-size: cover;
    background-position: center center;
}

.publcation_card {
    box-shadow: 6px 10px 14px 0px #0000003b;
    border: 1px solid #dddddd9e;
}

.publcation_card_content h4 {
    border: none;
    background: #004475;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    padding: 8px;
    margin: 0;
}

.publcation_card_content p {
    padding: 10px 15px;
    text-align: center;
    color: #000000;
    height: 100px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
}

@media (min-width: 768px) and (max-width: 1200px) {
    .publcation_card {
        margin-bottom: 30px;
    }
}


@media (max-width: 767px) {
    .publcation_card {
        text-align: center;
        width: 75%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
}


@media screen and (max-width: 320px) {
    .publcation_card {
        width: 85%;
    }
}